/* (No Comment) */
"Send to Fantastical" = "Enviar para Fantastical";

/* (No Comment) */
"Sends the selected text to Fantastical to be converted into an event." = "Envia o texto seleccionado para o Fantastical para ser convertido num evento.";

